{
  "name": "drupal/erp_sandbox",
  "type": "drupal-module",
  "description": "Code whitout erp module",
  "keywords": ["Drupal"],
  "license": "GPL-2.0+",
  "homepage": "https://gitlab.com/communia/ess-erp/erp_sandbox",
  "minimum-stability": "dev",
  "support": {
    "issues": "https://gitlab.com/communia/ess-erp/erp_sandbox/issues",
    "source": "https://gitlab.com/communia/ess-erp/erp_sandbox/tree/master"
  },
  "require": {}
}
